@font-face {
  font-family: "Lobster";
  src: url("../fonts/Lobster.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "NexaRustSansBlack";
  src: url("../fonts/NexaRustSans-Black.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "RobotoCondensedRegular";
  src: url("../fonts/RobotoCondensed-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "OpenSans-Regular";
  src: url("../fonts/Open_Sans/OpenSans-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans-Bold";
  src: url("../fonts/Open_Sans/OpenSans-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans-ExtraBold";
  src: url("../fonts/Open_Sans/OpenSans-ExtraBold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.koala__ui-store_menu-desktop_nav_items-div a {
  text-transform: uppercase !important;
}

/*  */
@media (max-width: 1350px) {
  [class*="StyledDesktopNavLayout"] > div {
    padding: 0 !important;
  }
  .koala__ui-store_menu-desktop_nav_items-div {
    padding: 0 20px !important;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
  }
}
